@import url("https://fonts.googleapis.com/css2?family=Special+Gothic:wght@400..700&display=swap");
* {
  font-family: "Special Gothic", sans-serif;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root{
    --color-white: white;
    --color-blue: #2F74B8;
    --color-yellow: #ECA751;
    --color-red: #E11F28;
    --color-black: black;
}
img{
  width: 100%;
}
p{
    margin-bottom: 0px;
}
 
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  padding: 0px;
  margin: 0px;
}
.container,
.container-fluid,
.container-xl,
.container-xxl {
  padding: 0px;  
}
.row {
  padding: 0px; 
  margin: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}
ul{
    padding: 0px;
    margin: 0px;
}
li, a{
    text-decoration: none;
    list-style: none;
}
.flex_props{
    display: flex;
    align-items: center;
}
.white{
  color: white;
}
.font_12{
  font-size: 11px;
}
.font_13{
  font-size: 13px;
}
.font_14{
  font-size: 14px;
}
.font_15{
  font-size: 15px;
}
.margin_top{
  margin-top: 60px;
}
.relative{
  position: relative;
}
/*footer*/
.footer_bg{
  background-color: #eaf5ff;
  border-radius: 40px 40px 0px 0px;
}
.footer_logo img{
  height: 60px;
  width: auto; 
}
.footer_title{
  font-weight: 450;
  color: black;
  font-size: 20px;
  display: flex;
  flex-direction: column;
}
.footer_title{
  font-weight: 450;
  color: black;
  font-size: 18px;
  display: flex;
  flex-direction: column;
}
.footer_ul{
  margin-top: 10px;
}
.footer_ul a{
  color: black;
  font-size: 14px;
}
.footer_ul a span{
  width: 19px;
  height: 19px;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 50%;
  background-color: rgba(255,255,255,0.7);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 3px;
}
.footer_ul a img{
  height: 7px;
  width: auto; 
}
.footer_ul li{
  margin: 7px 0px;
}
 
.footer_line_1{
   width: 16px;
   height: 7px;
   background-color: #ECA751;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   right: 12px;
   border-radius: 50px;
}
.footer_line{
  position: relative;
  width: 50px;
  height: 3.5px;
  display: inline-flex;
  background-color: rgba(0,0,0,0.1);
  border-radius: 50px;
  margin-top: 3px;
}  
.price_cont_f{
  background-color: white;
  border-radius: 5px;
  padding: 12px 15px;
  margin: 12px 0px;
}
.sub_lett{
  border-bottom: 1px solid rgba(0,0,0,0.2);
}
.sub_lett .form-control{
  background-color: transparent;
  border: none;
  font-size: 14px;
  padding: 12px 0px;
  box-shadow: none !important; 
  border: none;
  border-radius: 0px;
}
.btn_subb{
  border: none;
 background-color: #2F74B8;
  border-radius: 5px;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_subb img{
  height: 14px;
  width: auto; 
}
.spacing_sp p{
  margin-top: 10px;
}
.spacing_sp h1, .spacing_sp h2, .spacing_sp h3, .spacing_sp h4, .spacing_sp h5, .spacing_sp h6{
  margin-top: 13px;
}
.spacing_sp ul{
  padding-left: 25px;
}
.spacing_sp li{
  list-style: disc;
  margin: 7px 0px;
}
.spacing_sp b{
  font-weight: 600;
}
.fixed_footer_c{
    background-color: var(--color-blue);
    color: white;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 10px 10px;
    font-size: 22px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    display: none;
    z-index: 9;
}
.fixed_footer_c img{
    height: 30px;
    width: auto;
}
/**/
.cruise_img_pop_main {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
}
.cruise_pop_content1 {
  position: absolute;
  top: 30px;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.cruise_pop_content1 p {
  font-size: 26px;
  font-weight: 600;
  color: white;
}
.cruise_img_pop::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to top,
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.0),
    rgba(255, 255, 255, 0)
  );
  border-radius: 20px; 
}
.cruise_img_pop {
  width: 88%;
  z-index: 1;
  background: var(--color-blue);
    border-radius: 20px;
}
.cruise_img_pop img {
  border-radius: 20px;
}
.close_icon_pop_cr {
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border: 1px solid white;
  background-color: #0f90cf;
  z-index: 2;
}
.close_icon_pop_cr img {
  height: 12px;
  width: auto;
}
.cruise_pop_content {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  color: white;
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
}
.call_phone_cruise {
  border-radius: 50px;
  padding: 14px 15px;
  border: none;
  background-color: var(--color-white);
  color: var(--color-blue);
  width: 90%;
  font-size: 24px;
  margin-top: 10px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.call_phone_cruise img {
  height: 31px;
  width: auto;
}
.ex_title_pop {
  font-size: 30px;
  font-weight: 600;
  font-style: italic;
}
.phone_p_pop {
  margin: 2px 0px;
}
.para_p {
  font-size: 22px;
  color: var(--color-yellow);
  font-weight: 700;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.call_phone_cruise_click {
  background-color: var(--color-yellow);
  color: white;
  font-size: 20px;
  padding: 5px 20px;
  transform: skew(-15deg);
  border-radius: 5px;
}
@media screen and (max-width: 568px) {
  .cruise_img_pop_main {
    display: flex;
  }
  .cruise_img_pop_main_ac{
    display: none;
  }
}
@media screen and (max-width: 376px) {
   .ex_title_pop {
    font-size: 27px;}
    .call_phone_cruise{
      font-size: 20px;
      padding: 14px 10px;
    }
    .call_phone_cruise_click{
      font-size: 17px;
    }
    .call_phone_cruise img {
    height: 26px;}
    .call_phone_cruise_click{
      font-size: 17px;
    }
}
@media screen and (max-width: 320px){
  .cruise_pop_content1 p {
    font-size: 21px;
}
.ex_title_pop {
        font-size: 23px;
    }
    .para_p {
    font-size: 20px;}
}
